Mailly文档

Check the subscription payment of the current account with Stripe

POST
/billing/subscription/checkouts/{id}/reconcile

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string
Formatuuid

Response Body

Subscription Checkout status after the check

application/json
  1. response
success*boolean
checkout*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/billing/subscription/checkouts/497f6eca-6276-4993-bfeb-53cbbbba6f08/reconcile'
{  "success": true,  "checkout": {    "id": "string",    "status": "pending"  },  "property1": null,  "property2": null}